div.menuBar,
div.menuBar a.menuButton,
div.menu,
div.menu a.menuItem {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  line-height: 40px;
  color: #FFFFFF;
  text-align: center;
  white-space: nowrap;
  border: none;
width: auto;
}

div.menuBar {
  background-color: #312f30;
  border: 0px;
  padding: 0px 0px 0px 0px;
  text-align: left;
  color: #FFFFFF;
  line-height: 30px;
display: table;

}


div.menuBar a.menuButton {

  background-color: transparent;
  border: none;
  color: #FFFFFF;
  cursor: default;
  left: 0px;
  margin: 0px;
  padding: 0px 20px 0px 20px;
  position: relative;
  text-decoration: none;
  top: 0px;
  z-index: 100;
display: table-cell;
text-align: center;
}

div.menuBar a.menuButton:hover {
  background-color: #446999;
  border: none;
  color: #FFFFFF;
  line-height: 40px;
  height: 40px;
}

div.menuBar a.menuButtonActive,
div.menuBar a.menuButtonActive:hover {
  background-color: #446999;
  border-color: #446999;
  color: #FFFFFF;
  line-height: 40px;
  left: 0px;
  top: 0px;
}

div.menu {
  background-color: white;
  border: 0px solid;
  border-color: #446999;
  left: 0px;
  padding: 0px 0px 0px 0px;
  position: absolute;
  top: 0px;
  visibility: hidden;
}

div.menu a.menuItem {
  background-color: #446999;
  color: #FFFFFF;
  cursor: default;
  display: block;
  padding: 2px 20px;
  text-decoration: none;
  text-align: left;
  white-space: nowrap;
  border-bottom: none;
  border-color: #446999;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  background-color: #577AB7;
  color: #FFFFFF;
  z-index: 101
}

div.menu a.menuItem span.menuItemText {}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border-top: 1px solid #909090;
  border-bottom: 1px solid #577AB7;
  margin: 4px 0em;
}